Author Topic: Help. Problem with installation of SRS 5.1!  (Read 105 times)

0 Members and 1 Guest are viewing this topic.

Offline VasileDan

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 1
Help. Problem with installation of SRS 5.1!
« on: July 21, 2017, 11:32:07 AM »
Hello there,

I installed SRS 5.1. When i try to create a new porject and select the Robot that I want to use, the library with robots doesn't appear inside.
Otherwise, if I want to open a project, I received an error : emulator 7.9.1 not installed or invalid (i have installed this anyway).
I am having this problem from one week, tried to install also the version 4.2, but the same problem.
I use Windows 10.

Can anybody help me with this? Thank you!
« Last Edit: July 21, 2017, 11:35:36 AM by VasileDan »

Offline Psyril

  • Newbie
  • *
  • Thank You
  • -Given: 0
  • -Receive: 0
  • Posts: 4
Re: Help. Problem with installation of SRS 5.1!
« Reply #1 on: July 27, 2017, 02:26:57 PM »
Hi VasileDan,

usually this happens when you install SRS directly out of the zip file. Try to decompress the file first.

Greats Psyril